naio pour eratz version 1.29  Le sujet est résolu

Sujets traités/corrigés/obsolètes concernant les connecteurs du nAiO v2.X

naio pour eratz version 1.29

Messagepar iekhgk » 31 Déc 2015, 13:20

Bonjour, je joue actuellement sur eratz en 1.29 en multicompte, j'aurais voulus savoir si il était toujours possible de récupérer l'ancienne version pour pouvoir calibrer , car la version récente ne fonctionne pas étant donné que je dois clique sur ma passerelle en lançant la page. Cela fait donc bug le logiciel.

Merci d'avance de votre réponse.
Cordialement.


iekhgk
iekhgk
 
Messages: 1

Re: naio pour eratz version 1.29  Le sujet est résolu

Messagepar ZDS » 31 Déc 2015, 13:45

Bonjour,

Désolé mais aucune aide ne te sera apporté car tu utilises le nAiO hors de son champ d'application : Les joueurs francophones jouant sur des serveurs prioritairement hispaniques comme Eratz ne peuvent pas s'y connecter sans un VPN ou autre système de serveur mandataire externe. Or les VPN ne sont pas autorisés par les CGUs de Dofus (article 4-1-7 alinéa 2), le nAiO ne saurait donc être associé à ces pratiques et aucune aide ne sera apportée à ce genre de demandes.

En fait c'est assez simple : si c'est déclaré illégal par Ankama, nous ne pourrons vous aider (cf serveurs privés). Pour éviter tout problème ultérieur, je verrouille cette demande et je la place dans la section appropriée.

A bientôt !
Avatar de l’utilisateur
ZDS
Fondateur [Equipe nAiO]
 
Messages: 497


Retourner vers Archives v2

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron